/**
 * Common Styles Customer
 *
*/



html  {overflow-y: scroll;}

/* font-size: 14px; */
body {
  font-family: 'Open Sans', sans-serif;
  color: #444444;

}


.buttonMenu a {margin-bottom: 10px;}

.csc-default {
	margin-bottom: 20px;
}
#contentKopf .csc-default,
.csc-default .csc-default {margin-bottom: 0px;}

.frame {
    margin-bottom: 20px;
}
#contentKopf .frame,
.frame .frame {margin-bottom: 0px;}

#contentKopf div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 0px;
}
div.csc-textpic-border img,
div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #dedede;
    padding: 0;
	padding: 8px;
	box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
	-moz-box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
	-webkit-box-shadow: 0px 0px 15px 0px rgba(119, 119, 119, 0.5);
}

figure.gallery img,
#contentKopf img {
	height: auto;
    max-width: 100%;
    margin: 0 auto;
}

figure.gallery img {

}

figure.gallery {

	/*display: table-cell;*/
	padding-bottom: 15px;

}

.post {
	border: 1px solid #eeeeee;
	padding:15px;
}


.tx-blog-post-list *, .tx-blog-post-list *:before, .tx-blog-post-list *:after {box-sizing:  border-box !important;}


.tx-blog-post-list .row {
    -moz-column-width: 18em;
    -webkit-column-width: 18em;
    -moz-column-gap: 1em;
    -webkit-column-gap:1em;

}

.tx-blog-post-list .item {
    display: inline-block;
    padding:  .25rem;
    width:  100%;
}

.tx-blog-post-list .post {
    position:relative;
    display: block;
}



/*--- Headings | Überschriften ------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
}

h1 {font-size: 30px;}
h2 {font-size: 24px;}
h3 {font-size: 21px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 100%;}

.navRight {
	float: right;
}
.topLang {
	float: right;
}
.langSmall {margin: 8px 0px 0px 0px;}
.langBig {margin: 0px 0px 0px 20px;}

.topLang select {
	background: #403c3a;
    background: transparent;
	color: #ffffff;
	border: none;
	width: 60px;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
}
.topLang select option{
    background: #403c3a;
}

#styled-select {
    background-image: url("/fileadmin/media/template/flag_de.png");
    background-repeat: no-repeat;
    background-position: center right;
}

.lang-de #styled-select{
    background-image: url("/fileadmin/media/template/flag_de.png");
}
.lang-en #styled-select{
    background-image: url("/fileadmin/media/template/flag_en.png");
}
.lang-fr #styled-select{
    background-image: url("/fileadmin/media/template/flag_fr.png");
}


/* subnav */
#subnav2 ul{
    list-style: outside none none;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
#subnav ul2 li{
	float: left;
}
#subnav ul2 li a{
    padding: 10px 15px;
    display: inline;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    list-style: none;
}


/* navigation */
#subnav {
    width: 100%;
    height: 32px;
    margin: 0 0 0em;
    text-align: center;
    font-weight: normal;
    font-size: 14px;
    line-height: 32px;
    border-bottom: 1px solid #ffffff;
}
#subnav  ul {
    display: block;
    width: 100%;
    float: none;
    padding: 0;
}
#subnav ul li {
    display: inline-block;
    float: none;
    margin: 0 .5em;
    padding: 0;

    /* IE 7 */
    zoom: 1;
    *display: inline;
}
#contentarea #subnav  ul li a{
	color: #ffffff;
    font-size: 14px;
    font-weight: bold;

}
#contentarea #subnav  ul li.active2 a,
#contentarea #subnav  ul li a:hover{
	color: #000000;
	text-decoration: none;
}




.frame-custom-101,
.flipperProd .flipper .back,
.frame-custom-151 .flipper .back,
.layoutProd .Button,
.layoutProd .frame-custom-100,
.layoutProd #subnav {background-color: #c96c40}


.frame-custom-102,
.flipperCorb .flipper .back,
.frame-custom-152 .flipper .back,
.layoutCorb .Button,
.layoutCorb .frame-custom-100,
.layoutCorb #subnav {background-color: #3e6e90}


.frame-custom-103,
.flipperArch .flipper .back,
.frame-custom-153 .flipper .back,
.layoutArch .Button,
.layoutArch .frame-custom-100,
.layoutArch #subnav {background-color: #7fa25a}


.frame-custom-104,
.flipperPart .flipper .back,
.frame-custom-154 .flipper .back,
.layoutPart .Button,
.layoutPart .frame-custom-100,
.layoutPart #subnav {background-color: #b7a392; z-index: 0}

.flipperPart .flipper .back,
.frame-custom-154 .flipper .back {
	background-image: url("/fileadmin/media/template/pfeil-mouseover.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.flipper32031 .flipper .back,
.frame-custom-161 .flipper .back {
    background-color: #6796ae
}

.flipper4320F .flipper .back,
.frame-custom-162 .flipper .back {
    background-color: #b8a136
}

.flipper32010 .flipper .back,
.frame-custom-163 .flipper .back {
    background-color: #5e6061
}

.frame-custom-105,
.flipperNews .flipper .back,
.frame-custom-155 .flipper .back,
.layoutNews .Button,
.layoutNews .frame-custom-100,
.layoutNews #subnav {background-color: #9b3738}


.frame-custom-106,
.flipperKont .flipper .back,
.frame-custom-156 .flipper .back,
.layoutKont .Button222,
.layoutKont .frame-custom-100,
.layoutKont #subnav {background-color: #5e6061}


.mouseOver222:hover img{
	opacity: 0.5;
	background-color: #9b3738;
}

.mouseOver222 img{
    z-index: 10;
    opacity: 1;
}
.mouseOver222:hover{
    opacity: 1;
    background-color: #9b3738;
    z-index: -1;
}

.mouseOver .csc-textpic-image {
    background-color: red;
}


.mouseOver img:hover {
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    transition: all 300ms ease;
    opacity: 0.5;
}
.mouseOver img {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    opacity: 1;
    transition: all 300ms ease;
}

a > img:hover {
    opacity: 0.6;
}

img222::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    z-index: -1;
    background-color: #9b3738;
}

.frame-custom-100 {padding: 8px;color:#ffffff;}

.layoutProd #contentarea a {color: #c96c40}
.layoutCorb #contentarea a {color: #3e6e90}
.layoutArch #contentarea a {color: #7fa25a}
.layoutPart #contentarea a {color: #b7a392}
.layoutNews #contentarea a {color: #9b3738}
.layoutKont #contentarea a {color: #5e6061}

#contentarea .back a {color: #ffffff}

#contentarea .Button a {color: #333333}

.layoutNews #contentarea a.Button,
#contentarea .buttonMenu a {color: #ffffff;margin-bottom:20px}

.layoutProd #contentarea ul {list-style-image: url('/fileadmin/media/template/pfeilProd.png');}
.layoutCorb #contentarea ul {list-style-image: url('/fileadmin/media/template/pfeilCorb.png');}
.layoutArch #contentarea ul {list-style-image: url('/fileadmin/media/template/pfeilArch.png');}
.layoutPart #contentarea ul {list-style-image: url('/fileadmin/media/template/pfeilPart.png');}
.layoutNews #contentarea ul {list-style-image: url('/fileadmin/media/template/pfeilNews.png');}

#contentarea .flexslider ul{list-style-image:none;}

.layoutProd #contentKopf {background-color: #f1dacf;}
.layoutCorb #contentKopf {background-color: #d1dce4;}
.layoutArch #contentKopf {background-color: #ede7cd;}
.layoutPart #contentKopf {background-color: #eee9e5;}
.layoutNews #contentKopf {background-color: #e7cfcf;}
.layoutKont #contentKopf {background-color: #d7d7d7;}

.align-justify {
	text-align: justify;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right{
	text-align: right;
}
.table2 caption {font-weight: bold;font-size: 16px;padding-bottom: 8px;}


.error {color: red;}
.bgGrau {
    background-color: #f6f6f6;
    margin-bottom: 15px;
}
#footer {
	background-color: #000000;
	color: #ffffff;
}
#footer h1{
	font-size: 18px;
}
ul.csc-uploads img {
	padding: 0px;
	margin-right: 5px;
}
.text-im-bild {
    position: relative;
}
.text-im-bild .csc-textpic-imagewrap{

}
.text-im-bild .csc-textpic-text {
    position: absolute;
    top: 0px;
    left: 10px;
    width: 50%;
}
.text-im-bild-c {
    position222: relative;
}
.text-im-bild-c .csc-textpic-imagewrap{

}

.text-im-bild-c .tibcwrap {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
}

.text-im-bild-c .tibcwrap .container {

    position: relative;
    height: 100%;

}

.text-im-bild-c .csc-textpic-text {

    background: rgba(255,255,255,0.4);
    width: auto;
    display: inline-block;
    top: 400px;
    left: 30%;
    position: relative;
	padding: 0px 15px 15px 15px;

}



.startslider figure {
    position: relative;
    text-align: center;
    overflow: hidden;

}
.startslider figure img {
    display: block;

}

.startslider figcaption {

    position: absolute;
    z-index: 50000;
    color: white;
    padding: 10px 20px;
    bottom: 30%;
    width: auto;
    text-align: center;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
    left:0;
    right:0;
    text-shadow: 1px 1px 9px rgba(0, 0, 1, 0.6);
}


.startslider333 figcaption {
    background: rgba(200,200,00,0.8);
    color: white;
    margin-top: -50px;
    margin-bottom: 100px;
    display: inline-block;
}


.slick-track .text-im-bild .csc-textpic-text {
	width: 100%;
}

.farbBalkenStart {
	background: url(/fileadmin/media/template/farbstreifen.png);
	background-size: 100%;
	background-color: #ff00ff;
	padding: 22px 28px;

}
.farbBalkenStart p{

}

.printklavi {
	font-size: 22px;
	text-align: right;
	padding-top: 5px;
}
 #contentarea .printklavi a {
	color: #999999;
}
#contentarea .printklavi a:hover {
	color: #7fa25a;
}

	/* Card Flipper */
.flip-container-news {
	height: 200px;
	margin-bottom: 30px;
}
.flip-container-news .flipper .back {
	background-color: #ffffff;
}
.flip-container-news .flipper .back {
    background-color: #9b3738;
	color: #9b3738;
}
.layoutNews #contentarea .flipper .back a {
	color: #ffffff;
}
.layoutNews #contentarea .flipper .front a {
	color: #000000;
}

/* entire container, keeps perspective */
.flip-container {
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-ms-perspective:1000;perspective:1000;
	-ms-transform:perspective(1000px);
	-moz-transform:perspective(1000px);
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
}
.flip-container:hover .back, .flip-container.hover .back {
-webkit-transform:rotateY(0deg);
-moz-transform:rotateY(0deg);-o-transform:rotateY(0deg);
-ms-transform:rotateY(0deg);transform:rotateY(0deg);
}
.flip-container:hover .front, .flip-container.hover .front {
-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-o-transform:rotateY(180deg);transform:rotateY(180deg);
}

/* flip the pane when hovered */
.flip-container222:hover .flipper, .flip-container222.hover .flipper {
	transform: rotateY(180deg);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.flipper {
	width: 100%;
	height: 100%;
}
.front, .back {
	width: 100%;
	height: 100%;
}


.flipper {
-webkit-transition:0.6s;
-webkit-transform-style:preserve-3d;
-ms-transition:0.6s;
-moz-transition:0.6s;
-moz-transform:perspective(1000px);
-moz-transform-style:preserve-3d;
-ms-transform-style:preserve-3d;
transition:0.6s;transform-style:preserve-3d;
position:relative;
}

/* hide back of pane during swap */
.flipper .front, .flipper .back {
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	backface-visibility:hidden;
	-webkit-transition:0.6s;
	-webkit-transform-style:preserve-3d;
	-moz-transition:0.6s;
	-moz-transform-style:preserve-3d;-o-transition:0.6s;
	-o-transform-style:preserve-3d;
	-ms-transition:0.6s;
	-ms-transform-style:preserve-3d;
	transition:0.6s;
	transform-style:preserve-3d;
	position:absolute;
	top:0;
	left:0;
}

/* front pane, placed above back */
.flipper .front {
	z-index: 2;
	/* for firefox 31 */
	transform: rotateY(0deg);
	border: 1px solid #e1e1e1;
	background-repeat: no-repeat; background-position: bottom right;
	text-align222: center;
	-webkit-transform:rotateY(0deg);
	-ms-transform:rotateY(0deg);
	overflow: hidden;


}
div.csc-textpic .csc-textpic-imagewrap figure.csc-textpic-image {
	margin: 0px;
}
.flipper .front .csc-default,
.flipper .front .csc-textpic-above,
.flipper .front .csc-textpic-imagewrap,
.flipper .front .csc-textpic-image {
	height: 100%;
	text-align: center;
	width: 100%;
}
.flipper .front img {
	max-height: 100%;
	display: table-cell;
	vertical-align: middle;

}

.flipper .front h3,
.flipper .back h3,
.flipper .front .csc-textpic-text,
.flipper .back .csc-textpic-text,
.flipper .front .ce-bodytext,
.flipper .back .ce-bodytext,
.flipper222 .front .bodytext,
.flipper222 .back .bodytext {
	bottom: 8px;
	left: 15px;
	position: absolute;
	display: table-cell;
    vertical-align: bottom;
}
.flipper222 .front h1,
.flipper222 .front h3,
.flipper222 .front .csc-header,
.flipper222 .front .csc-textpic-text,
.flipper222 .back h1,
.flipper222 .back h3,
.flipper222 .back p,
.flipper222 .back .csc-header,
.flipper222 .back .csc-textpic-text {
	padding-left: 8px;
}
.flipper222 .back .csc-default {
	margin: 0 auto;
}

/* back, initially hidden pane */
.flipper .back {
	transform: rotateY(180deg);
	background-color: #eeeeee;
	background-repeat: no-repeat; background-position: bottom right;
	display: block;
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-180deg);
	-o-transform:rotateY(-180deg);
	-ms-transform:rotateY(-180deg);
	padding: 8px;
	z-index: 3;

}
.flipper .back a{
	display: block;
	height: 100%;
	width: 100%;

	left: 0;
	top: 0;
	position: absolute;

}
.flipper .back, .flipper a {
	color: #ffffff;
}
.flipper a:hover {
	color: none;
	text-decoration: none;

}
.flipper ul {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
	margin-top: 20px;
	border-top: 1px solid rgba(255,255,255,0.5);
}
.flipper li {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding: 2px 5px;
}
.flipper li:hover {
	background-color: rgba(255,255,255,0.5);
}
/* Card Flipper Ende*/

/*
#tx_cookies {
    position:fixed;
    bottom: 0px;
    width: 100%;
    background-color: #943a4d;
    color: #ffffff;
    z-index: 6000;
}
#tx_cookies a {
    color: #ffffff;
}
#tx_cookies_inner {
    background-color: transparent;
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
}

#tx_cookies #tx_cookies_close {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 99;
    width: auto;
}
*/

/* specific page styles for extension "tx_cssstyledcontent" */
.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 1990px; }
.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 1990px; }